Table of Contents

## Name

xfsinfo - X font server information utility

## Synopsis

xfsinfo [-server servername]

## Description

Xfsinfo is a utility for displaying information about an X font server. It is used to examine the capabilities of a server, the predefined values for various parameters used in communicating between clients and the server, and the font catalogues and alternate servers that are available.

## Options

-server host:port
  This option specifies the X font server to contact.

## History

Xfsinfo was originally called fsinfo. It was renamed to avoid a clash with the fsinfo utility from the Berkeley automounter amd.

## Example

The following shows a sample produced by xfsinfo.

    name of server:    hansen:7100
    version number:    1
    vendor string:    Font Server Prototype
    vendor release number:    17
    maximum request size:    16384 longwords (65536 bytes)
    number of catalogues:    1
        all
    Number of alternate servers: 2
        #0    hansen:7101
        #1    hansen:7102
    number of extensions:    0

## Environment

FONTSERVER
  To get the default fontserver.

## See Also

xfs(1) , fslsfonts(1)

## Author

Dave Lemke, Network Computing Devices, Inc

Table of Contents

- Name
- Synopsis
- Description
- Options
- History
- Example
- Environment
- See Also
- Author